Commit bafccca7 authored by CEVAER's avatar CEVAER
Browse files

Removed versions requirements

parent 2706a024
......@@ -14,9 +14,9 @@ setup(name='tc_center',
scripts=glob.glob('bin/**'),
install_requires=[
'numpy', 'netCDF4', "matplotlib", "owi", "numba",
"scipy", "shapely", "python-polylabel", "colormap", "bokeh<2.1.0",
"dask-jobqueue", "pandas", "holoviews<1.13.3", "xarray",
"owi>=0.0.dev0", "geoviews<1.9.0", "easydev", "geopandas", "python-opencv",
"scipy", "shapely", "python-polylabel", "colormap", "bokeh",
"dask-jobqueue", "pandas", "holoviews", "xarray",
"owi>=0.0.dev0", "geoviews", "easydev", "geopandas", "opencv-python",
"selenium", "rasterio", 'colormap-ext>=0.0.dev0', 'atcf>=0.0.dev0',
"pathurl>=0.0.dev0"
]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment